Valutazione 4.87/ 5 (100.00%) 5838 voti
News: tutti i segreti di Internet

Firefox 3.0 non supporterà Win 98 e ME

Condividi:         dany 2 16 Giugno 06 @ 06:00 am

Firefox 3.0 non supporterà Win 98 e ME

La decisione è stata definitivamente presa dalla Mozilla Foundation che ha rilasciato questa dichiarazione tramite uno dei principali sviluppatori di Firefox sul proprio blog.

Gervase Markham ha rilasciato sul proprio Blog un articolo in cui spiega il motivo per cui dalla nuova versione, che uscirà prossimamente, non saranno più supportati i sistemi operativi Microsoft precedenti a Windows XP.


...continua la lettura di questa notizia.
Orebla.it autorizza pc-facile.com a riportare la presente news.


News correlate a "Firefox 3.0 non supporterà Win 98 e ME":


2 commenti a "Firefox 3.0 non supporterà Win 98 e ME":
Dylan666 Dylan666 il 17 Giugno 06 @ 00:31 am

se parliamo di OS "precedenti a XP" allora è tagliato fuori pure il 2000, che mi pare più eclatante del 98/ME...

PS: tanto di questo ritmo chissà quando ci arriveremo alla versione 3.0!

magilvia magilvia il 23 Giugno 06 @ 06:09 am

Non parlano di escludere il 2000 ma solo i 9x anche perchè sviluppare per 2000 o per XP non comporta le grosse differenze che ci sono per i 9x

Lascia un commento

Insulti, volgarità e commenti ritenuti privi di valore verranno modificati e/o cancellati.
Nome:

Commento:
Conferma visiva: (ricarica)

Inserisci la targa della città indicata nell'immagine.

Login | Iscriviti

Username:

Password: